#patient .shell {
	/*width:935px;*/
	margin:0 auto;
	background:#fff;
	/*text-align:left;
	font-size:14px;
	overflow:hidden;*/
	border-top: 5px solid #50afe5; 
	/*border-top: 5px solid rgba(255,255,255, 0);review comment to not have blue bar */ /* preserve spacing? */
	font-size: 14px;
	height: 100%;
}
.isi-indi-container.activeWay .shell, .isi-indi-container.activeWay #patient .shell{ border-top: 5px solid rgb(255,255,255) !important; } /* desktop, not pinned */
#patient .shell .col-left {
  float: left;
  width: 630px;
}
#patient .shell .col-right {
  float: left;
  width: 300px;
}
#patient .isi-indi-container {
    position: fixed;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 100;
   height: 25vh;
}
#patient .activeWay {
    position: relative;
    border-top: 0;
    height: auto;
}

#patient .activeWay .scroll-content {
  height: auto !important;
  overflow: visible !important;;
}

#patient .isi-indi-container.activeWay a.toggle-desk {
  display: none !important;
}

#patient #isi .scroll-content,
#patient #indication .scroll-content  {
    height:25vh; /*height: 18vh;*/
    overflow-y: scroll;
}

#patient a.toggle-desk {
  display: block;
  position: relative;
  /*top: 10px;
  right: 10px;*/
  z-index: 500;
}

#patient a.toggle-desk:after {
  content: "+";
  position: absolute;
  right: 15px;
  top: 10%;
  margin-top: -15px;
  color: #d36f1e;
  font: 200 1.5em 'Raleway', sans-serif;
}


#patient .toggleDeskUp {
  /*height: 80%;*/
  position: relative;
}

#patient .toggleDeskUp a.toggle-desk:after {
  content: "-";
} 

#isi-indi-container-waypoint { position: absolute; top: 730px;  }  

.noneto{display:none};